IT: OTS (China) -0000 #320

The default font size is too small
10/20/2023 04:30 PM - Xihua Fan

Status: oo0 Start date: 10/23/2023
Priority: aa Due date: 10/31/2023
Assignee: Zhongbao Ye % Done: 100%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 3.00 hours
Description

Task Details

1. The default font size is too small such as extra info
Input
* Sabre
Output
* Report and Solution

Others

History

#1 - 10/20/2023 04:31 PM - Xihua Fan

- File default font size is too small.png added

#2 - 10/23/2023 04:29 PM - Zhongbao Ye
- Status changed from 000 to0010
- % Done changed from 0 to 100

Output(2023/10/23) 01
Solution: 2023/10/23 17:18

1. Setting the default font for rich text editors. 10px => 1.5em (1em = 10px)
o protected/views/layouts/desktop.php
o ui/desktop/js/themes/advanced/editor_template.js
ui/desktop/libs/tinymce/themes/advanced/editor_template.js
ui/desktop/libs/tinymce/themes/advanced/skins/default/content.css
ui/desktop/libs/tinymce/tiny_mce.js
ui/desktop/libs/tinymce/jquery.tinymce.js

o 0O O o

Note:

o [00content.css0000M;s0000000000000;s0000000000000
00000000ooo000000Oeditor_template.js [ content.css?v5 => jquery.tinymce.js [ editor_template.js?v5 => desktop.php [ jquery.tinymce.js?v5

#3 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0

Files

default font size is too small.png 84.1 KB 10/20/2023 Xihua Fan
